.. _int: https://docs.python.org/2/library/stdtypes.html

.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.LimitExceeded
=======================
    :extends:

        `vim.fault.VimFault`_

  This exception is thrown if one of the arguments passed to the function exceeds a limit.

Attributes:

    property (`str`_): is optional.

    limit (`int`_): is optional.




